.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;

    &__main {
        flex-grow: 1;
    }
}

.primary {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    color: $white;
    background: $blue;

    &__main {
        position: relative;
        padding-top: rem(404);
        padding-bottom: rem(58);
    }

    &__content {
        z-index: 20;
        font-weight: 400;
        font-size: rem(18);
        line-height: rem(22);
        text-align: center;
        position: relative;
    }

    &__header {
        font-weight: 800;
        font-size: rem(36);
        line-height: rem(48);
        margin-bottom: rem(9);
        text-transform: uppercase;
    }

    &__text {
        margin-bottom: rem(18);
    }

    &__media {
        z-index: 1;
        top: rem(120);
        left: calc(50% - 8.125rem);
        width: rem(260);
        height: rem(260);
        position: absolute;
        border-radius: 50%;
        background: #0078C3;
    }

    &__ring {
        top: rem(-150);
        left: rem(-50);
        z-index: 1;
        width: rem(260);
        height: rem(260);
        position: absolute;
        border-radius: 50%;
        border: 3px solid #CEC32A;
    }

    &__auto {
        z-index: 5;
        position: absolute;

        &--01 {
            top: rem(40);
            left: rem(-60);
            width: rem(176);
        }

        &--02 {
            top: rem(44);
            left: rem(98);
            width: rem(197);
        }

        &--03 {
            top: rem(104);
            left: rem(-28);
            width: rem(100);
        }

        &--04 {
            top: rem(146);
            left: rem(-2);
            width: rem(218);
        }
    }

    @include media-breakpoint-up(md) {

        &__main {
            height: rem(800);
            padding: rem(138) 0 rem(80) 0;
            display: flex;
            flex-direction: column;
        }

        &__content {
            width: rem(400);
            margin: auto 0;
            text-align: left;
        }

        &__header {
            font-size: rem(48);
            line-height: rem(48);
            margin-bottom: rem(26);
        }

        &__text {
            margin-bottom: rem(27);
        }

        &__media {
            top: rem(54);
            left: rem(410);
            width: rem(816);
            height: rem(816);
        }

        &__ring {
            top: rem(-472);
            left: rem(-157);
            width: rem(816);
            height: rem(816);
        }

        &__auto {

            &--01 {
                top: rem(124);
                left: rem(-192);
                width: rem(554);
            }

            &--02 {
                opacity: 0;
            }

            &--03 {
                top: rem(328);
                left: rem(-86);
                width: rem(314);
            }

            &--04 {
                top: rem(458);
                left: rem(-6);
                width: rem(684);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__content {
            width: rem(560);
        }

        &__header {
            font-size: rem(61);
            line-height: rem(70);
            margin-bottom: rem(16);
        }

        &__text {
            margin-bottom: rem(32);
        }

        &__media {
            top: rem(-77);
            left: rem(560);
            width: rem(956);
            height: rem(956);
        }

        &__ring {
            top: rem(-552);
            left: rem(-184);
            width: rem(956);
            height: rem(956);
        }

        &__auto {

            &--01 {
                top: rem(146);
                left: rem(-224);
                width: rem(648);
            }

            &--02 {
                opacity: 1;
                top: rem(164);
                left: rem(363);
                width: rem(726);
            }

            &--03 {
                opacity: 1;
                top: rem(420);
                left: rem(-142);
                width: rem(368);
            }

            &--04 {
                top: rem(520);
                left: rem(174);
                width: rem(802);
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            left: rem(668);
        }
    }
}

.why {
    padding-top: rem(56);
    padding-bottom: rem(42);

    &__main {

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            height: auto;
            width: rem(230);
            padding-right: rem(20);
        }
    }

    &__item {
        height: 100%;
        color: #828282;
        position: relative;
        font-size: rem(13);
        line-height: rem(20);
        background: $white;
        padding: rem(34) rem(22) rem(17) rem(22);
        box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);
        border-radius: rem(10);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(50);
        display: inherit;
        margin-bottom: rem(20);
    }

    &__title {
        color: $black;
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(24);
        margin-bottom: rem(10);
    }

    .swiper-pagination {
        font-size: 0;
        line-height: 0;
        position: relative;
        padding-top: rem(36);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-pagination-bullet {
        width: rem(30);
        height: rem(4);
        margin: 0 rem(8);
        background: #C4C4C4;
        border-radius: rem(20);
        display: inline-block;
    }

    .swiper-pagination-bullet-active {
        background: $blue;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(62);
        padding-bottom: rem(50);

        .swiper {
            width: auto;
            margin: 0 rem(-10);
        }

        .swiper-pagination {
            display: none;
        }

        &__header {
            margin-bottom: rem(62);
        }

        .swiper-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .swiper-slide {
            width: auto;
            padding: 0 rem(10);

            &:nth-child(1),
            &:nth-child(2),
            &:nth-child(3) {
                width: 33.33%;
                margin-bottom: rem(18);
            }

            &:nth-child(4),
            &:nth-child(5) {
                width: 50%;
            }
        }

        &__item {

            &--04,
            &--05 {
                padding-top: rem(28);
                padding-left: rem(102);

                .why__icon {
                    top: rem(32);
                    left: rem(22);
                    position: absolute;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(99);
        padding-bottom: rem(62);

        .swiper-wrapper {
            flex-wrap: nowrap;

            .swiper-slide {
                width: 20%;

                &:nth-child(1),
                &:nth-child(2),
                &:nth-child(3),
                &:nth-child(4),
                &:nth-child(5) {
                    width: 20%;
                    margin-bottom: 0;
                }

            }
        }

        &__item {
            padding: rem(34) rem(12) rem(25) rem(12);

            &--04,
            &--05 {
                padding: rem(34) rem(12) rem(25) rem(12);

                .why__icon {
                    top: auto;
                    left: auto;
                    position: relative;
                }
            }
        }

        &__header {
            margin-bottom: rem(58);
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-bottom: rem(50);
    }
}

.catalog {
    padding-top: rem(42);
    padding-bottom: rem(52);

    &__header {
        margin-bottom: rem(24);
    }

    &__filter {
        margin-bottom: rem(44);
    }

    &__sorter {
        min-width: rem(218);
    }

    &__body {
       display: grid;
        grid-row-gap: rem(20);
        grid-column-gap: rem(42);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(50);
        padding-bottom: rem(60);

        &__header {
            margin-bottom: rem(36);
        }

        &__body {
            grid-row-gap: rem(38);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(62);
        padding-bottom: rem(52);

        &__header {
            margin-bottom: rem(65);
        }

        &__filter {
            margin-bottom: rem(40);
        }

        &__body {
            grid-row-gap: rem(40);
            grid-column-gap: rem(46);
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(50);
        padding-bottom: rem(66);

        &__filter {
            margin-bottom: rem(46);
        }

        &__body {
            grid-row-gap: rem(50);
            grid-column-gap: rem(55);
        }
    }
}

.item {
    background: $white;
    position: relative;
    border-radius: rem(10);
    padding: rem(48) rem(22) rem(18) rem(22);
    box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);

    &__title {
        color: $black;
        font-size: rem(24);
        line-height: rem(29);
        margin-bottom: rem(8);
    }

    &__image {
        display: block;
        margin: 0 auto;
        max-width: rem(360);

        &--search {
            max-width: rem(220);
            margin: 0 auto;
        }
    }

    &__content {
        padding-top: rem(28);
        padding-right: rem(60);
    }

    &__price {
        color: $black;
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(29);
    }

    &__button {
        right: rem(24);
        bottom: rem(18);
        z-index: 50;
        font-size: 0;
        line-height: 0;
        width: rem(56);
        height: rem(56);
        stroke: #3E3E3E;
        border-radius: 50%;
        position: absolute;
        text-decoration: none;
        background: #F8F8F8;
        border: 1px solid #F8F8F8;
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            height: rem(18);
            display: inline-block;
        }

        &:hover {
            background: $blue;
            stroke: $white;
        }
    }

    &__tags {
        z-index: 20;
        top: rem(20);
        left: rem(20);
        right: rem(10);
        position: absolute;
        display: flex;
        align-items: center;
        flex-wrap: wrap;

        > * {
            margin-right: rem(8);
        }
    }

    &__tag {
        color: $white;
        height: rem(34);
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(17);
        border-radius: rem(17);
        padding: rem(4) rem(18);
        display: inline-flex;
        align-items: center;

        &--blue {
            background: $blue;
        }

        &--orange {
            background: linear-gradient(180deg, #F5A834 0%, #E54B2D 100%);
        }
    }

    &__text {
        color: #999;
        text-align: center;
        font-size: rem(13);
        line-height: rem(18);
        margin-bottom: rem(14);
        margin-top: rem(-2);
    }

    &__question {
        font-weight: 600;
        font-size: rem(20);
        line-height: rem(24);
        margin-bottom: rem(8);
        text-align: center;
    }

    &--search {
        padding-top: rem(20);
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding-top: rem(22);
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(52) rem(24) rem(18) rem(24);

        &__title {
            font-size: rem(30);
            line-height: rem(37);
        }

        &__content {
            padding-top: rem(25);
        }

        &__button {
            width: rem(64);
            height: rem(64);

            i {
                height: rem(20);
            }
        }

        &--search {
            padding-top: rem(21);
        }

        &__question {
            margin-bottom: rem(11);
        }

        &__image {

            &--search {
                max-width: rem(242);
            }
        }

        &__text {
            margin-bottom: rem(18);
        }
    }

    @include media-breakpoint-up(xl) {}

    @include media-breakpoint-up(xxl) {
        padding: rem(62) rem(28) rem(28) rem(28);

        &__tags {
            top: rem(24);
            left: rem(20);
        }

        &__content {
            padding-top: rem(40);
        }

        &__image {
            max-width: inherit;
        }

        &__button {
            right: rem(30);
            bottom: rem(25);
        }
    }
}

.step {
    padding-top: rem(52);
    padding-bottom: rem(125);

    &__header {
        margin-bottom: rem(54);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(25);
        grid-template-columns: 1fr;
    }

    &__item {
        font-size: rem(13);
        line-height: rem(20);
        padding: rem(32) rem(20);
        text-align: center;
        background: $white;
        border-radius: rem(10);
        box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);
    }

    &__num {
        color: #333;
        width: rem(120);
        height: rem(120);
        background: $white;
        border-radius: 50%;
        font-weight: 600;
        font-size: rem(70);
        line-height: rem(85);
        text-align: center;
        letter-spacing: 0.5px;
        box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto rem(32) auto;
    }

    &__title {
        color: #333;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(21);
        letter-spacing: 0.5px;
        margin-bottom: rem(24);
    }

    &__text {
        color: #999;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(64);

        &__main {
            grid-row-gap: rem(20);
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(50);
        padding-bottom: rem(122);

        &__header {
            margin-bottom: rem(46);
        }

        &__main {
            grid-row-gap: rem(20);
            grid-column-gap: rem(17);
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(66);
        padding-bottom: rem(100);

        &__main {
            grid-column-gap: rem(20);
        }

        &__item {
            padding: rem(32) rem(30) rem(34) rem(30);
        }

        &__title {
            font-size: rem(18);
            line-height: rem(24);
            margin-bottom: rem(24);
        }
    }
}

.offer {
    font-size: rem(14);
    line-height: rem(17);
    color: $white;
    overflow: hidden;
    background: #009FDF;

    &__main {
        position: relative;
        padding-top: rem(116);
        padding-bottom: rem(66);
    }

    &__media {
        top: rem(-74);
        right: rem(-88);
        z-index: 1;
        width: rem(274);
        height: rem(274);
        overflow: hidden;
        position: absolute;
    }

    &__content {
        z-index: 10;
        position: relative;
    }

    &__subtitle {
        margin-bottom: rem(8);
    }

    &__title {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(29);
        margin-bottom: rem(8);
    }

    &__text {
        margin-bottom: rem(23);
    }

    @include media-breakpoint-up(md) {
        background: transparent !important;
        font-size: rem(16);
        line-height: rem(20);

        &__main {
            overflow: hidden;
            background: #009FDF;
            border-radius: rem(34);
            padding: rem(64) rem(52) rem(58) rem(52);
        }

        &__content {
           width: rem(320);
        }

        &__title {
            margin-bottom: rem(19);
        }

        &__text {
            margin-bottom: rem(19);
        }

        &__media {
            left: rem(422);
            top: rem(-45);
            width: rem(408);
            height: rem(408);

            &--variant {
                left: rem(410);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            left: rem(530);
            top: rem(-120);
            width: rem(560);
            height: rem(560);
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(16);
        line-height: rem(20);

        &__main {
            height: rem(424);
            padding-left: rem(96);
            display: flex;
            flex-direction: column;
        }

        &__content {
            margin: auto 0;
            width: rem(440);
        }

        &__title {
            font-size: rem(36);
            line-height: rem(44);
            margin-bottom: rem(16);
        }

        &__text {
            margin-bottom: rem(29);
        }

        &__media {
            left: rem(614);
            top: rem(-183);
            width: rem(840);
            height: rem(840);

            &--variant {
                left: rem(560);
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__main {
            padding-left: rem(160);
        }

        &__media {
            left: rem(740);

            &--variant {
                left: rem(660);
            }
        }
    }
}

.structure {
    padding-top: rem(84);
    padding-bottom: rem(36);

    &__header {
        margin-bottom: rem(42);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(18);
        grid-template-columns: 1fr;
    }

    &__footer {
        color: #828282;
        font-weight: 500;
        font-size: rem(13);
        line-height: rem(24);
        font-style: italic;
        padding-top: rem(34);
        text-align: center;
    }

    &__item {
        color: #828282;
        padding: rem(26) rem(30);
        font-size: rem(13);
        line-height: rem(20);
        background: $white;
        box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);
        border-radius: rem(10);
    }

    &__icon {
        width: rem(80);
        height: rem(80);
        background: $white;
        border-radius: 50%;
        margin-left: rem(-4);
        margin-bottom: rem(18);
        box-shadow: 10px 32px 72px rgba(51, 51, 51, 0.05);
        flex-shrink: 0;
    }

    &__title {
        color: #333;
        font-weight: 600;
        font-size: rem(20);
        line-height: rem(24);
        letter-spacing: 0.5px;
        margin-bottom: rem(14);
    }

    &__text {

    }

    @include media-breakpoint-up(md) {
        padding-top: rem(75);
        padding-bottom: rem(52);

        &__header {
            padding: 0 rem(60);
            margin-bottom: rem(56);
        }

        &__main {
            grid-row-gap: rem(24);
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr;
        }

        &__main {
            grid-row-gap: rem(20);
            grid-column-gap: rem(20);
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            padding: rem(23) rem(30);

            &:last-child {
                grid-column: 1 / 3;
                display: flex;
                align-items: center;
                padding: rem(20) rem(37);

                .structure__icon {
                    margin: 0 rem(58) 0 0;
                }
            }
        }

        &__icon {
            margin-bottom: rem(22);
        }

        &__title {
            margin-bottom: rem(8);
        }

        &__footer {
            width: rem(420);
            margin: 0 auto;
            padding-top: rem(44);
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__item {

            &:last-child {
                grid-column: 3 / 4;
                display: block;
                align-items: center;
                padding: rem(23) rem(30);

                .structure__icon {
                    margin: 0 0 rem(22) 0;
                }
            }
        }

        &__footer {
            width: 100%;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(122);
        padding-bottom: rem(45);

        &__header {
            margin-bottom: rem(74);
        }

        &__main {
            grid-row-gap: rem(25);
            grid-column-gap: rem(22);
        }

        &__item {
            padding: rem(30);

            &:last-child {
                padding: rem(30);
            }
        }

        &__icon {
            width: rem(88);
            height: rem(88);
            margin-bottom: rem(20);
        }

        &__title {
            margin-bottom: rem(15);
        }

        &__footer {
            font-size: rem(16);
            line-height: rem(24);
            padding-top: rem(70);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(75);
        padding-bottom: rem(37);

        &__header {
            margin-bottom: rem(52);
        }

        &__main {
            grid-row-gap: rem(25);
            grid-column-gap: rem(27);
        }

        &__item {
            font-size: rem(16);
            line-height: rem(24);
            padding: rem(32) rem(40) rem(42) rem(40);

            &:last-child {
                padding: rem(32) rem(40) rem(42) rem(40);
            }
        }

        &__icon {
            margin-bottom: rem(25);
        }

        &__title {
            margin-bottom: rem(16);
        }
    }
}

.promo {
    padding-top: rem(36);
    padding-bottom: rem(36);

    &__group {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(17);
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(52);
        padding-bottom: rem(56);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(45);
        padding-bottom: rem(69);

        &__group {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(38);
        padding-bottom: rem(66);

        &__group {
            grid-column-gap: rem(28);
        }
    }
}

.promo-item {
    color: $white;
    cursor: pointer;
    font-size: rem(10);
    line-height: rem(12);
    overflow: hidden;
    position: relative;
    border-radius: rem(12);

    &__content {
        z-index: 10;
        position: relative;
        padding: rem(18) rem(15);
    }

    &__title {
        font-weight: 700;
        font-size: rem(13);
        line-height: rem(16);
        margin-bottom: rem(10);

        &--hit {
            font-size: rem(20);
            line-height: rem(24);
            margin-bottom: rem(6);
        }
    }

    &__text {

    }

    &__media {
        z-index: 1;
        position: absolute;

        &--pay {
            left: rem(15);
            bottom: rem(8);
            width: rem(226);
        }

        &--fire {
            bottom: rem(4);
            left: calc(50% - 4.625rem);
            width: rem(148);
        }

        &--hit {
            top: rem(6);
            right: rem(-10);
            width: rem(186);
        }
    }

    &--pay {
        padding-bottom: rem(88);
        background: linear-gradient(347.3deg, #0074DF -6.06%, #12ABE9 84.4%);
    }

    &--fire {
        background: #4C29B0;
    }

    &--hit {
        font-size: rem(13);
        line-height: rem(16);
        height: rem(163);
        background: linear-gradient(347.3deg, #E02B2B -6.06%, #F5A834 84.4%);
        grid-column-start: 1;
        grid-column-end: 3;
        display: flex;
        align-items: center;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(20);

        &--fire {
            height: rem(406);
        }

        &--hit {
            height: rem(246);
            font-size: rem(18);
            line-height: rem(22);

        }

        &__content {
            padding: rem(34) rem(42);

            &--hit {
                padding-left: rem(64);
            }
        }

        &__title {
            max-width: rem(260);
            font-size: rem(24);
            line-height: rem(29);

            &--hit {
                max-width: inherit;
                font-size: rem(36);
                line-height: rem(44);
            }
        }

        &__media {

            &--pay {
                left: rem(46);
                bottom: rem(37);
                width: rem(440);
            }

            &--fire {
                width: rem(260);
                bottom: rem(20);
                left: calc(50% - 8.125rem);
            }

            &--hit {
                top: rem(22);
                right: rem(22);
                width: rem(274);
            }
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(448);

        &--hit {
            height: auto;
            grid-column-start: 3;
            grid-column-end: 4;
        }

        &--fire {

            .promo-item__content {
                padding: rem(34) rem(46);
            }
        }

        &--hit {
            display: block;
        }

        &__content {
            padding: rem(37) rem(34);

            &--hit {
                width: 100%;
            }
        }

        &__media {

            &--pay {
                left: rem(42);
                bottom: rem(40);
                width: rem(490);
            }

            &--fire {
                left: calc(50% - 9rem);
                bottom: rem(22);
                width: rem(290);
            }

            &--hit {
                top: auto;
                bottom: rem(33);
                left: calc(50% - 11.25rem);
                width: rem(360);
            }
        }
    }

    @include media-breakpoint-up(xxl) {
        height: rem(538);
        font-size: rem(18);
        line-height: rem(22);

        &__content {
            padding: rem(45) rem(40);
        }

        &__text {
            width: rem(320);
        }

        &__media {

            &--pay {
                left: rem(50);
                bottom: rem(50);
                width: rem(589);
            }

            &--fire {
                left: calc(50% - 10.875rem);
                bottom: rem(28);
                width: rem(348);
            }

            &--hit {
                top: auto;
                bottom: rem(40);
                left: calc(50% - 13.5rem);
                width: rem(432);
            }
        }

        &--fire {

            .promo-item__content {
                padding: rem(45) rem(56);
            }
        }
    }
}

.comments {
    padding-top: rem(36);
    padding-bottom: rem(26);

    &__header {
        margin-bottom: rem(40);
    }

    &__item {
        color: #818181;
        text-align: center;
        font-size: rem(13);
        line-height: rem(20);
        background: #FAFAFA;
        border-radius: rem(10);
        padding: rem(38) rem(24) rem(30) rem(24);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(22);
        fill: #EDEDED;
        display: inline-block;
        margin: 0 auto rem(18) auto;
    }

    &__main {
        margin-bottom: rem(16);
    }

    &__footer {
        font-size: rem(14);
        line-height: rem(18);
        text-align: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__avatar {
        width: rem(45);
        height: rem(45);
        overflow: hidden;
        border-radius: 50%;
        margin-right: rem(10);
    }

    &__name {
        color: #333;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(21);
    }

    &__company {
        color: $blue;
        letter-spacing: 0.5px;
    }

    .swiper-pagination {
        font-size: 0;
        line-height: 0;
        padding-top: rem(56);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .swiper-pagination-bullet {
        width: rem(14);
        height: rem(14);
        display: block;
        margin: 0 rem(5);
        border-radius: 50%;
        background: #C4C4C4;
    }

    .swiper-pagination-bullet-active {
        background: $blue;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(56);
        padding-bottom: rem(80);

        &__header {
            padding: 0 rem(60);
            margin-bottom: rem(40);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(69);

        &__header {
            margin-bottom: rem(60);
        }

        &__item {
            padding: rem(42) rem(32) rem(42) rem(32);
        }

        &__main {
            margin-bottom: rem(24);
        }

        &__avatar {
            width: rem(50);
            height: rem(50);
            margin-right: rem(12);
        }

        .swiper-pagination {
            padding-top: rem(38);
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(66);
        padding-bottom: rem(50);

        .swiper-pagination {
            padding-top: rem(45);
        }

        &__header {
            margin-bottom: rem(60);
        }

        &__item {
            font-size: rem(16);
            line-height: rem(24);
            padding: rem(50) rem(40) rem(50) rem(40);
        }

        &__avatar {
            width: rem(60);
            height: rem(60);
            margin-right: rem(15);
        }

        &__main {
            margin-bottom: rem(34);
        }

        &__name {
            font-size: rem(18);
            line-height: rem(24);
        }

        &__icon {
            height: rem(30);
            margin-bottom: rem(24);
        }
    }
}

.swiper {
    width: 100%;
    height: 100%;
}

.infoblock {
    padding-top: rem(28);
    padding-bottom: rem(58);

    &__header {
        margin-bottom: rem(36);
    }

    &__faq {
        margin-bottom: rem(34);
    }

    &__docs {
        display: grid;

        grid-row-gap: rem(12);
        grid-column-gap: rem(20);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(44);
        padding-bottom: rem(124);

        &__faq {
            margin-bottom: rem(52);
        }

        &__docs {
            grid-row-gap: rem(20 );
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(80);
        padding-bottom: rem(140);

        &__header {
            margin-bottom: rem(48);
        }

        &__main {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__faq {
            margin: 0;
            width: rem(670);
            flex-shrink: 0;
        }

        &__docs {
            width: rem(410);
            grid-template-columns: 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(50);
        padding-bottom: rem(100);

        &__docs {
            width: rem(555);
        }
    }
}

.contact-us {
    color: $white;
    background: $blue;
    max-width: 100%;
    overflow: hidden;

    &__wrap {
        position: relative;
        padding-top: rem(94);
        padding-bottom: rem(85);
    }

    &__main {
        z-index: 20;
        position: relative;
    }

    &__header {
        text-align: center;
        margin-bottom: rem(64);
    }

    &__title {
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(29);
        margin-bottom: rem(4);
    }

    &__subtitle {
        font-size: rem(20);
        line-height: rem(24);
        letter-spacing: 0.05em;
        margin-bottom: rem(4);
    }

    &__text {
        font-size: rem(16);
        line-height: rem(20);
        text-align: center;
        margin-bottom: rem(37);
    }

    &__phone {
        color: $white;
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(29);
        display: inline-block;
        text-decoration: none;

        &:hover {
            color: $white;
            text-decoration: none;
        }
    }

    &__form {

    }

    &__item {
        margin-bottom: rem(12);

        &--message {

        }

        textarea {
            height: rem(180);
        }
    }

    &__message {

    }

    &__button {
        padding-top: rem(6);
    }

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__image {
        display: none;
    }

    &__ring {
        left: 0;
        z-index: 2;
        top: rem(-150);
        width: rem(544);
        height: rem(544);
        position: absolute;
        border-radius: 50%;
        border: 3px solid #CEC32A;
    }

    &__ball {
        z-index: 1;
        top: rem(153);
        left: rem(105);
        width: rem(544);
        height: rem(544);
        position: absolute;
        border-radius: 50%;
        background: #0078C3;
    }

    @include media-breakpoint-up(md) {

        &__wrap {
            padding-top: rem(64);
            padding-bottom: rem(85);
        }

        &__header {
            text-align: left;
            margin-bottom: rem(55);
        }

        &__title {
            font-size: rem(31);
            line-height: rem(38);
        }

        &__text {
            text-align: left;
            margin-bottom: rem(30);
        }

        &__form {
            max-width: rem(670);
            display: grid;
            grid-column-gap: rem(20);
            grid-template-columns: rem(265) auto;
        }

        &__button {
            padding-top: rem(13);
        }

        &__ring {
            top: rem(-372);
            left: rem(303);
            width: rem(934);
            height: rem(934);
        }

        &__ball {
            top: rem(152);
            left: rem(484);
            width: rem(934);
            height: rem(934);
        }
    }

    @include media-breakpoint-up(lg) {

        &__image {
            z-index: 5;
            left: rem(720);
            top: rem(200);
            width: rem(720);
            display: block;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {

        &__wrap {
            min-height: rem(675);
            padding-top: rem(104);
            padding-bottom: rem(106);
        }

        &__ring {
            top: rem(-424);
            left: rem(624);
            width: rem(1034);
            height: rem(993);
        }

        &__ball {
            top: rem(167);
            left: rem(812);
            width: rem(1034);
            height: rem(993);
        }

        &__image {
            left: rem(720);
            top: rem(208);
            width: rem(937);
        }
    }

    @include media-breakpoint-up(xl) {

        &__ring {
            left: rem(480);
        }

        &__ball {
            left: rem(687);
        }

        &__image {
            left: rem(818);
            top: rem(115);
            width: rem(1168);
        }
    }
}

.block-header {
    font-weight: 400;
    font-size: rem(14);
    line-height: rem(17);
    text-align: center;

    &__text {
        color: #999;
        margin-bottom: rem(8);
        letter-spacing: 0.05em;
    }

    &__title {
        font-weight: 800;
        font-size: rem(24);
        line-height: rem(26);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(20);
        line-height: rem(24);

        &__text {
            margin-bottom: rem(16);
        }

        &__title {
            font-size: rem(31);
            line-height: rem(38);
        }
    }
}

.doc-item {
    color: $black;
    font-size: rem(12);
    line-height: rem(15);
    background: #FCFCFC;
    border: 1px solid #FCFCFC;
    border-radius: rem(8);
    text-decoration: none;
    letter-spacing: 0.05em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: rem(8) rem(10) rem(8) rem(16);
    stroke: #222;

    &__text {
        display: inline-block;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(32);
        display: inline-block;
        flex-shrink: 0;
    }

    &:hover {
        color: $blue;
        stroke: $blue;
        border-color: $blue;
        text-decoration: none;
    }

    @include media-breakpoint-up(xl) {
        min-height: rem(75);
        font-size: rem(16);
        line-height: rem(20);
        padding: rem(8) rem(20) rem(8) rem(40);
    }
}

.color-item {
    font-size: 0;
    line-height: 0;
    position: relative;
    display: inline-flex;

    input {
        top: 0;
        left: 0;
        width: 1px;
        height: 1px;
        opacity: 0;
        position: absolute;
        visibility: hidden;
    }

    &__label {
        width: rem(18);
        height: rem(18);
        border-radius: 50%;

        &:before {
            opacity: 0;
            visibility: hidden;
            content: '';
            top: rem(-6);
            left: rem(-6);
            right: rem(-6);
            bottom: rem(-6);
            display: block;
            position: absolute;
            border-radius: 50%;
            border: 1px solid #202020;
        }
    }

    input:checked + .color-item__label:before {
        opacity: 1;
        visibility: visible;
    }
}

.hide-sm {
    display: none;

    @include media-breakpoint-up(md) {
        display: block;
    }
}

.content-section {
    padding-top: rem(12);
    padding-bottom: rem(72);

    @include media-breakpoint-up(xl) {
        padding-top: rem(8);
    }
}

.sticky {
    position: fixed;
    z-index: 101;
}

.stop {
    position: relative;
    z-index: 101;
}

.question {
    height: rem(11);
    font-size: 0;
    line-height: 0;
    display: inline-block;
    fill: #BFBFBF;
    transition: .3s;

    &:hover {
        fill: $blue;
        transition: .3s;
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
